Middle Python Developer (FastAPI)

27 ноября


Требования: python
Технологии:
english
Английский: eng: Upper-intermediate

i! It is not necessary for you to match perfectly all the requirements you see below. We appreciate your motivation to grow professionally and learn new things.

— Strong knowledge of Python 3.6 or higher;
— Confident knowledge of FastAPI framework;
— 2+ years of commercial experience in developing and deploying web applications;
— Unit test and debugging skills;
— Good understanding of the deployment process;
— Upper-Intermediate English level;
— Good soft skills and experience in day-to-day communications with the client.

Получать похожие в Телеграм
Получать похожие в Телеграм